Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 10:58:35 +0000 (UTC)

Hi Raghad Almatani,  The customer has responded to the ticket.  Returns  Ticket comment <div class="ydp84bbd028yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div><br></div>
<div dir="ltr">Dear Sir / Madam,</div>
<div dir="ltr"><br></div>
<div dir="ltr">I have been waiting for your response for almost 40 days since I mad this purchase. Is it logic that an organization like Landmark deal with its customers in this way??? I am highly disappointed from this way of Customer service. </div>
        
        </div>
<div id="yahoo_quoted_2287564791" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, April 19, 2023 at 10:23:27 AM GMT+3, Landmark Group &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv3360041471"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div>Dear customer,</div>
<div>
<br> Thank you for contacting us.</div>
<div> </div>
<div>We are sorry for the unintentional delay and we apologize for the inconvenience caused.</div>
<div> </div>
<div>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br> <br> We request you to please allow us some time so we can work on this and do the needful.<br> <br> We appreciate your patience.<br> <br> Your friends<br> Homebox support team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6083643